• Bonjour Visiteur. Bienvenue sur les nouveaux forums de MacGeneration. La peinture est encore fraiche, quelques boulons doivent être resserrés, plus d’informations demain !

10.14 Mojave Patch catalina old Mac Pro 5.1

Adposty

Nouveau membre
15 Novembre 2019
5
0
54
ipfs.io n'autorise pas la connexion
Quelqu'un peut m'aider ? ( Mac Pro 5.1 Mojave), pare feu désactivé.
Merci
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
20 961
3 190
Là-haut
Ou sur la tienne, pour te patcher le cerveau ? :p

Passer à Catalina en ce moment, qui plus est avec une machine absolument pas prévue pour cela… il faut aimer les emmerdes. Cette précipitation m'interpèle.

Pour ce que j'en vois chez moi, pour ce que j'en lis sur la toile, Catalina n'est simplement pas au point. La pire sortie de macOS depuis 10.5 Leopard. Et crois bien que je pèse mes mots.

Si ta machine fonctionne avec Mojave, reste donc en 10.14 jusqu'à l'année prochaine. Au printemps, on aura peut-être un système valable et toi les patchs qui vont avec.

Sinon, concernant ton message, un peu de lecture : https://fr.wikipedia.org/wiki/InterPlanetary_File_System

Bref, ça ne vient pas de macOS mais de ta configuration.